.page-title {
  background-color: @blue;
  padding: 40px 0;

  &--small {
    // padding: 44px 0 70px;
    padding: 35px 0 68px;
  }

  &--portrait {
    padding-top: 142px;
    padding-bottom: 0;
    position: relative;
    min-height: 360px;
    z-index: (@zHeader - 10);

    &:before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 50%;
      margin-left: 81px;
      .img-retina('../img/portrait.png','../img/portrait.png',477px, 477px);
      background-repeat: no-repeat;
      height: 100%;
      width: 477px;
      background-position: 0 -30px;
      z-index: (@zHeader - 10);
    }
  }

  &__content {
    position: relative;
    z-index: (@zHeader);

    &--portrait {
      padding-right: 280px;
    }
  }

  &__hdr {
    display: block;
    .h1;
    color: #fff;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 22px;


    &--standalone {
      margin: 0;
      text-align: center;
    }
  }

  &__text {
    color: #fff;
  }

  // &__portrait-wrap {
  //   position: absolute;
  //   height: 100%;
  // }
}

// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .page-title {

    &--small {
      padding: 27px 0 40px;
    }

    &--portrait {
      padding-top: 295px;

      &:before {
        left: 0;
        margin: 0;
        bottom: auto;
        top: 0;
        height: 418px;
        width: 100%;
        background-position: center center;
        background-size: 90% auto;
      }

      .page-title__hdr {
        margin-bottom: 83px;
      }
    }

    &__hdr {
      font-size: 24px;
      line-height: 30px;
    }

    &__text {
      margin-bottom: 20px;
    }

    &__content {

      &--portrait {
        text-align: center;
        padding: 0; 
      }
    }
  }
}

@media (max-width: 400px) {
  .page-title--portrait:before {
    background-size: 130% auto;
  }

  .page-title--portrait .page-title__hdr {
    margin-bottom: 53px;
  }
}

@media (max-width: 500px) {
  .page-title--portrait:before {
    background-size: 120% auto;
  }
}